Class | RSS::RDF::Channel::Image
In: | rss/1.0.rb
Parent: | Element

### Methods

new required_uri to_s

### Included Modules

RSS10

### Public Class methods

new(resource=nil)

[Source]

    # File rss/1.0.rb, line 303
            def initialize(resource=nil)
              super()
              @resource = resource
            end

required_uri()

[Source]

    # File rss/1.0.rb, line 291
              def required_uri
                ::RSS::URI
              end

### Public Instance methods

to_s(need_convert=true, indent=calc_indent)

[Source]

    # File rss/1.0.rb, line 308
            def to_s(need_convert=true, indent=calc_indent)
              rv = tag(indent)
              rv = convert(rv) if need_convert
              rv
            end

[Validate]